CFG80211_UNLINK_BSS(9)

NAME
cfg80211_unlink_bss - unlink BSS from internal data structures

SYNOPSIS

void cfg80211_unlink_bss(struct wiphy * wiphy, struct cfg80211_bss * bss);

ARGUMENTS

wiphy
    the wiphy

bss
    the bss to remove

DESCRIPTION

This function removes the given BSS from the internal data structures thereby making it no longer show up in scan results etc. Use this function when you detect a BSS is gone. Normally BSSes will also time out, so it is not necessary to use this function at all.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT